@media (min-width: 1200px) {
    .first-on-page {
        margin-top: 250px !important;
    }
}
@media (max-width: 1200px) {
    .first-on-page {
        margin-top: 30px !important;
    }
    .intr-home-text {
        margin-top: -45px !important;
    }
    .article-list .col-md-4,
    .article-list .col-md-6 {
        margin-bottom: 25px !important;
    }

    .paging {
        margin-left: 15px;
    }
    .breadcrumbs-container ul {
        text-align: center !important;
        display: none !important;
    }
    .article-single {
        padding: 20px;
    }

    .aside.aside-left {
        margin-top: -40px;
    }
    #top-bar-wrapper {
        display: none !important;
    }
}

.cc_more_info {
    display: none !important;
}

img {
    width: 100%;
}

.widget .comment-number {
    background: none !important;
}

.post-body h2 {
    width: 100%;
    margin-bottom: 4px !important;
    margin-top: 17px !important;
}

.post-body h2:hover {
    color: #31393f !important;
}

.post-body .main-title h1 {
    width: 100%;
    margin-bottom: 14px !important;
    margin-top: 30px !important;
    font-size: 30px !important;
}

p {
    font-size: 15px !important;
}

.post-body p,
.post-body li{
    font-size: 18px !important;
}

.post-body strong,
.home-text strong {
    font-weight: 600 !important;
    color: #31393f !important;
}

.post-body a {
    color: #117dc2 !important;
}

.home-text p {
    font-size: 15px !important;
}

.post-body ul,
.post-body ol {
    font-size: 15px !important;
    margin-left: 20px !important;
}
.post-body .post-meta {
    margin-left: 0px !important;
}
.post-body li::marker {
    font-weight: 700;
    font-size: 16px;
}

@media (min-width: 992px) {
    .search-container {
        width: 40%;
    }
}

.search-container {
    margin-top: 30px;
    margin-bottom: 30px;
}

@media (min-width: 1200px) {
    #page-title {
        margin-top: 165px !important;
    }
}

.post-content {
    overflow-x: auto !important;
}

.post-body h3 {
    margin-bottom: 8px !important;
    margin-top: 18px !important;
    font-size: 25px;
}

.article-updated-date {
    text-transform: uppercase;
    padding: 2px 10px;
    margin-right: 5px;
    color: #fff;
    background-color: #117dc2;
}

.fr-img-wrap span {
    text-align: center !important;
    font-weight: 500;
}
.fr-img-wrap {
    text-align: center !important;
}

.plugin td {
    color: #fff !important;
    font-size: 11px;
}

.token.tab:not(:empty),
.token.cr,
.token.lf,
.token.space {
    visibility: hidden !important;
}

.token.operator {
    background: none !important;
}

.article-desc span {
    transform: scale(1.1) !important;
}


/*.article-list p{
    padding-bottom: 0px !important;
}*/

.article-list .col-md-6{
   /* margin-top: 20px !important; */
}

/*

@media (min-width: 992px){ 
    .col-md-6 {
        width: 45% !important;
        transform: scale(1.03,1) !important;
        -ms-transform: scale(1.03,1) !important;
        -webkit-transform: scale(1.03,1) !important;
    }
}*/



.pagination li {
    margin-top: 10px !important;
}


.article-desc blockquote {
    background-color: #117dc2 !important;
    position: relative !important;
    padding: 30px 30px 30px 50px !important;
}

.article-desc blockquote p {
    color: #fff;
    font-style: italic;
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 0;
}

.img-btn-container{
    padding:10px;
    display:flex;
    justify-content: center;
}

.single-reference figcaption{
    background: #fff !important;
}

.single-reference .portfolio-img{
    padding:5px !important;
    border-radius:5px !important;
    border:1px solid #DDD !important;
}

.blue-link{
    font-weight:600 !important;
    font-size:17px !important;
    text-decoration:underline !important;
    color: #117dc2 !important;
}

.page-title-5 .title-container .title h1 {
    font-size: 70px;
}

@media(max-width:1200px){
    .page-title-5 .title-container .title h1 {
        font-size: 60px;
    }    
}

@media(max-width:1000px){
    .page-title-5 .title-container .title h1 {
        font-size: 50px;
    }    

    .page-title-5 .title-container .title h3 {
        font-size: 27px;
    }
}

@media(max-width:760px){
    .page-title-5 .title-container .title h1 {
        font-size: 45px;
        line-height: 55px;
    }    
}

@media(max-width:600px){
    .page-title-5 .title-container .title h1 {
        font-size: 40px;
        line-height: 50px;
    }
}

@media(max-width:500px){
    .page-title-5 .title-container .title h1 {
        font-size: 35px;
    }
}

@media(max-width:400px){
    .page-title-5 .title-container .title h1 {
        font-size: 32px;
        line-height: 40px;
    }
}

@media(max-width:350px){
    .page-title-5 .title-container .title h1 {
        font-size: 29px;
    }

    .page-title-5 .title-container .title h3 {
        font-size: 23px;
    }
}

@media(max-width:450px){
    .home-introduction h2{
        font-size:25px;
    }
}

@media(max-width:991px){
    .post-timeline-item{
        margin-bottom: 80px !important;
        text-align:center;
    }

    .post-timeline-item a{
        display:inline;
    }
}

@media(max-width:991px){
    .post-timeline-item{
        margin-bottom: 60px !important;
        text-align:center;
    }   

    .what-can-i-give{
        margin-top:-50px !important;
    } 

    .what-can-i-give img{
        display:block;
        margin-top:50px;
    }
}

#home-services-grid{
    margin-bottom:-40px !important;
}

#home-services-grid img{
    width:100%;
    height:100%;
    object-fit:cover;
}

#home-services-grid .process-box-circle{
    margin-bottom:40px !important;
}

#home-services-grid h4{
    margin-top:30px !important;
}

#home-services-grid .process-box-circle div{
    overflow:hidden;
    height:250px !important;
}

@media(max-width:768px){
    #home-services-grid .process-box-circle div{
        height:450px !important;
    }
}

@media(max-width:600px){
    #home-services-grid .process-box-circle div{
        height:400px !important;
    }
}

@media(max-width:500px){
    #home-services-grid .process-box-circle div{
        height:350px !important;
    }
}

@media(max-width:420px){
    #home-services-grid .process-box-circle div{
        height:310px !important;
    }
}

@media(max-width:350px){
    #home-services-grid .process-box-circle div{
        height:290px !important;
    }
}

@media(max-width:300px){
    #home-services-grid .process-box-circle div{
        height:260px !important;
    }
}

#home-services-grid img:hover{
    transform:scale(1.2);
    transition:0.6s;
}

.text-center{
    text-align:center !important;
}

.home-introduction{
    margin-bottom:40px !important;
}

.service-introduction-section{
    margin-bottom:-50px;
}

@media(max-width:1200px){
    .service-introduction-section{
        margin-bottom:-70px;
        margin-top:100px !important;
    }  

    .page-content.parallax.dark.parallax-colored a{
        margin-top:30px !important;
    }
}

@media(max-width:480px){
    .reference-grid .img-btn-container{
        margin-bottom:40px;
        text-align:center;
    }
}

@media(max-width:991px){
    .contact-grid .col-md-4{
        margin-bottom:25px;
    }
}

.wpcf7-text, .wpcf7-email{
    width:100% !important;
}

@media(max-width:991px){
    .only-desktop{
        display:none !important;
    }
}

@media(min-width:991px){
    .only-mobile{
        display:none !important;
    }
}


.o-cimke-section{
    text-align:center;
    margin-top:20px;
    margin-bottom:20px;
}

.o-cimke-section .felho{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
    -ms-flex-direction:row;
    flex-direction:row;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
}

.o-cimke-section .felho a{
    width:15%;
    padding: 22px;
    padding-top:0px !important;
    background:#117DC2; 
    color:#fff;
    margin:5px;
    text-align:center;
    text-decoration:none;
    border-radius:30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.o-cimke-section .felho.cat-felho a{
    padding-top:22px !important;
}

.o-cimke-section .felho a:hover{
    transform:scale(1.1, 1.1);
    transition:0.5s;
}

@media(max-width:991px){
    .o-cimke-section .felho a{
        width:30% !important;
    }
}

@media(max-width:600px){
    .o-cimke-section .felho a{
        width:100% !important;
    }
}

#href-box{
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
    align-content: flex-start;
    align-items:flex-start;
    text-align:center !important;
}

#href-box > a{
    width:49% !important;
    margin:3px;
    background: #117DC2!important;
    color:#fff !important;
    display:inline-block;
    padding:4px;
}

@media(max-width:650px){
    #href-box > a{
        width:47% !important;
    }
}

@media(max-width:400px){
    #href-box > a{
        width:100% !important;
    }
}

#tags span{
    border:1px solid black;
    display:inline-block;
    border-radius:10px;
    padding:1px 3px;
    cursor:pointer;
    margin:2px;
}

#tags span.active{
    background:blue;
    color:#fff;
}

#tbody a{
    border:1px solid black;
    background:#5ABA42;
    border-radius:10px;
    padding:5px 8px;
    cursor:pointer;
    margin:2px; 
    color:#fff;   
}

#tbody span{
    background:#117DC2;
    border-radius:10px;
    padding:2px 3px;
    cursor:pointer;
    margin:2px; 
    color:#fff;  
    display:inline-block;
}

